@charset "UTF-8";

h2 {
	background: url("../../img/food/h2.jpg") no-repeat scroll 0 0 transparent;
	background-size:100% auto;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 20%;
	width: 100%;
	margin:1px 0 1px 0;
}

#main h3.premium {
	background: url("../../img/food/food-h3-01.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}

#food .sub-box-inner {
	margin:0 0 0 0 ;
	padding:25px 2%;
}
#food .sub-box-inner:first-child{
	padding:10px 2% 25px 2%;
}
#food .sub-box-inner:last-child{
	padding:25px 2% 0 2%;
}
#food .sub-box-inner p {
	margin-top:10px;
}
#food .sub-box-inner img{
	max-width:100%;
}

#food .sub-box-inner tr {
	border-top:solid 1px #988573;
	border-right:solid 1px #988573;
	border-left:solid 1px #988573;
}
#food .sub-box-inner th {
	border-top:solid 1px #988573;
	border-left:solid 1px #988573;
	background:#eed8c6;
	width:20%;
	padding:8px 0;
}
#food .sub-box-inner td {
	border-top:solid 1px #988573;
	border-right:solid 1px #988573;
	width:80%;
	padding:8px 0 8px 1em;
}
#food .sub-box-inner table {
	border-bottom:solid 1px #988573;
}
#food .sub-box-inner dt.left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#food .sub-box-inner dt.right {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.data-box dd {
	margin-top:10px;
}

#food  {background:#252525; color:#FFF;}
#food .bg {background:#1A1A1A;}

@media screen and (min-width: 500px){

#food .sub-box-inner img{
	max-width:335px;
}

}